<?php
/**
 * @package Wordpress Video Theme by Impact Media Ltd (http://www.impactmedialtd.co.uk)
 */
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" <?php language_attributes(); ?>>

<head profile="http://gmpg.org/xfn/11">
	<meta http-equiv="Content-Type" content="<?php bloginfo('html_type'); ?>; charset=<?php bloginfo('charset'); ?>" />

	<title><?php wp_title('&laquo;', true, 'right'); ?> <?php bloginfo('name'); ?></title>

	<style type="text/css" media="screen">
		@import url( <?php bloginfo('stylesheet_url'); ?> );
	</style>
	<link href="<?php bloginfo('template_directory'); ?>/css/styles.css" type="text/css" rel="stylesheet" />
	
	<script src="<?php bloginfo('template_directory'); ?>/js/jquery.js" type="text/javascript"></script>
	<script src="<?php bloginfo('template_directory'); ?>/js/engine.js" type="text/javascript"></script>

	<!-- IE6 and IE7 CSS hacks -->
		<!--[if IE 6]>
			<link href="<?php bloginfo('template_directory'); ?>/css/styles-ie6.css" type="text/css" rel="stylesheet" />
		<![endif]-->
		<!--[if IE 7]>
			<link href="<?php bloginfo('template_directory'); ?>/css/styles-ie7.css" type="text/css" rel="stylesheet" />
		<![endif]-->

	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 1.0" href="<?php bloginfo('atom_url'); ?>" />

	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_get_archives('type=monthly&format=link'); ?>
	<?php //comments_popup_script(); // off by default ?>
	<?php wp_head(); ?>
</head>

<body>

<div class="basis">

	<!-- main -->
	<div class="main">
	
		<!-- header -->
		<div class="header">
			<div id="logo"><a href="<?php bloginfo('url'); ?>/" title="<?php bloginfo('name'); ?>"><?php bloginfo('name'); ?></a></div>
			<span class="slogan"><?php bloginfo('description'); ?></span>
			<div id="navigation">
				<ul>
					<?php wp_list_pages('title_li=&sort_column=menu_order&depth=1'); ?>
				</ul>
				<div class="clear"></div>
			</div>
		</div>
		<!-- /header -->


		<!-- content -->
		<div class="content">
		
			<!-- left -->
			<div class="left">
<!-- end header -->
